FMT(1)

BEZEICHNUNG
fmt - einfacher optimaler Textformatierer

ÜBERSICHT
fmt [-BREITE] [OPTION]... [DATEI]...

BESCHREIBUNG

Jeden Absatz in DATEI(en) neu formatieren und in die Standardausgabe schreiben. Die Option -BREITE ist eine abgekürzte Form von --width=BREITE.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-c, --crown-margin
    Einrückung der ersten beiden Zeilen erhalten

-p, --prefix=ZEICHENKETTE
    Nur Zeilen neu formatieren, die mit ZEICHENKETTE beginnen, dabei das Präfix den neu formatierten Zeilen voranstellen

-s, --split-only
    Lange Zeilen aufteilen, aber nicht auffüllen

-t, --tagged-paragraph
    Erste Zeile anders als die zweite einrücken

-u, --uniform-spacing
    Ein Leerzeichen zwischen Wörtern, zwei nach Sätzen

-w, --width=BREITE
    Maximale Zeilenbreite (Vorgabe: 75 Spalten)

-g, --goal=BREITE
    Zielbreite (Vorgabe: 93% der Breite)

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von fmt an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Ross Paterson.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für fmt wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und fmt auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'fmt invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.